[09/17] libgpg-error: add license info

Submitted by Danomi Manchego on Aug. 11, 2012, 8:10 p.m.

Details

Message ID 1344715827-9452-9-git-send-email-danomimanchego123@gmail.com
State Accepted
Headers show

Commit Message

Danomi Manchego Aug. 11, 2012, 8:10 p.m.
Signed-off-by: Danomi Manchego <danomimanchego123@gmail.com>
---
 package/libgpg-error/libgpg-error.mk |    2 ++
 1 file changed, 2 insertions(+)

Patch hide | download patch | download mbox

diff --git a/package/libgpg-error/libgpg-error.mk b/package/libgpg-error/libgpg-error.mk
index 96cbbd6..288165b 100644
--- a/package/libgpg-error/libgpg-error.mk
+++ b/package/libgpg-error/libgpg-error.mk
@@ -6,6 +6,8 @@ 
 
 LIBGPG_ERROR_VERSION = 1.10
 LIBGPG_ERROR_SITE = ftp://ftp.gnupg.org/gcrypt/libgpg-error
+LIBGPG_ERROR_LICENSE = LGPLv2.1+
+LIBGPG_ERROR_LICENSE_FILES = COPYING.LIB
 LIBGPG_ERROR_INSTALL_STAGING = YES
 
 $(eval $(autotools-package))